@charset "utf-8";
/* CSS Document */
@font-face{
  font-family:"CCSoda";
  src: url("fonts/CherryCreamSoda.ttf"),
       url("fonts/CherryCreamSoda.otf"),
       url("fonts/CherryCreamSoda.eot"),
       url("fonts/CherryCreamSoda.woff"),
       url("fonts/CherryCreamSoda.woff2"),	   	   
       url("fonts/CherryCreamSoda.svg");
}
@font-face{
  font-family:"GiddyupStd";
  src: url("fonts/GiddyupStd.ttf"),
        url("fonts/GiddyupStd.otf"),
        url("fonts/GiddyupStd.woff"),
        url("fonts/GiddyupStd.svg");
}

body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,img,dl,dt,dd,table,th,td,blockquote,fieldset,div,strong,label,em{
	margin: 0;
	padding: 0;
	border: 0;
}
ul,ol,li{list-style:none;}

/*---------------------------------- top.css*/
* html,* html body{background-image:url(about:blank);background-attachment:fixed;}

.clearfix:after{content:" ";clear:both;height:0;visibility:hidden;display:block;}
.clearfix{*zoom:1;}
.clear{clear:both;}
body,html{
    font-family:'Comic Sans MS',cursive;
	padding:0px;  
    margin:0px;  
    height:100%; 
	background:#fff;	
	text-align:center;
 }
html{width:100%;overflow-x:hidden;}
img{width:100%;}
a{color:#000;text-decoration:none;}
a:hover{color:#F00;text-decoration:none;}
.greyWork{color:#A4ADCA}

/*页头样式*/
#Head_ad_box{height:68px;width:100%; border: solid 0px #F00; background:#FFC; display:none;}
#Head_top_box{height:28px; border: solid 0px #9F0; background:#ff0058;}
#Head_top_box .Head_top_menu{border: solid 0px #fff; padding-top:5px;}
#Head_top_box .Head_top_menu span{font-family:Segoe Print; font-size:15px; font-weight:bold;line-height:15px; border:solid 0px #CF0; margin-right:5px;}
#Head_top_box .Head_top_menu .sig{font-family:Segoe Print; font-size:15px; margin-left:-50px; color:#999;top:40px; position:absolute}
#Head_top_box .Head_top_menu span:hover{color:#FF0; cursor:pointer;}


/* LOGO和搜索 */
.Hd_LogSear{height:78px; border: solid 0px #f30;}
.Hd_Logo{height:38px;border:solid 0px #ccc; text-align:left;margin-top:3px;}
.Hd_Logo img{height:inherit;width:auto;}
.Hd_Search{border: solid 0px #ccc; text-align:left;margin-top:9px;}

.Hd_Search input {margin-left:0px;border: 1px solid #ff0058; border-radius: 3px; background: #FFF;color:#000; font-size:18px; outline: none; width:70%; height: 20px; padding-left:10px}
.Hd_Search button { background: #ff0058;  border-radius: 0 5px 5px 0;border: none; outline: none; height:25px; width: 62px;}
.Hd_Search button:before {content:"Search";  font-family: FontAwesome;  font-size: 12px;  color: #F9F0DA;  }
.Hd_Search form {margin: 0 auto; }

.Hd_Nav_line{height:28px;color:#000; background:#F8F8F8; margin:auto;left:0;right:0;top:118px; text-align:left; border-radius:10px; font-size:14px;}
.Hd_Nav_line span{color:#EA0075}

/*页中间样式 公共*/
.Mid_box{height:auto; border: solid 0px #f30;  margin:auto;left:0;right:0;top:158px; text-align:left;}
.Mid_Page_space{width:100%;height:38px; clear:both}


/*首页 页面 Index.html 分类一 辅料部分*/
.Mid_P1_Box_1{height:auto;  border: solid 0px #ccc; font-family:Arial, Helvetica, sans-serif; }


/*下拉目录列表  公共部分 */
.CataTitLine{float:left;margin-left:-20px; height:22px; line-height:22px; width:100%; border: solid 1px #F2F2F2; background:#F8F8F8; border-radius:  5px 5px 0px 0px;}
.CataTitLine .CataTit{ color:#888; font-size:16px; font-weight:bold;}
.CataTitLine .CataTit:hover{color:#000;text-decoration:none; cursor:pointer;box-shadow:0px 5px 8px #EEE;border-radius:5px;}
.CataTitLine .CataList{float:left;max-width:500px; padding:8px; background:#FFEEF7;opacity: 0.9;text-decoration:none;cursor:pointer;box-shadow:0px 5px 8px #EEE;border-radius:5px;display:none;position:absolute; }
.CataTitLine .CataList a{margin-left:20px;color:#000; font-size:15px;}
.CataTitLine .CataList a:hover{color:#F00;text-decoration:none; cursor:pointer;}



.WtLoading{width:100%; display:none;}

/*分类目录及产品目录列表 公共部分*/
.CataListBox{height:auto;width:100%;border: solid 0px #ccc; text-align:center;}
/* .ArtBox{float:left;width:17%;margin:1.3%;border:1px solid #D5DCDD; border-radius:3px; background:#E7E7E7;box-shadow:2px 3px 5px #999;} */
.ArtBox{float:left;width:18.8%;margin:0.5%;border:0px solid #D5DCDD; border-radius:3px; }
.ArtBox:hover{color:#333;border:0px solid #FBFBFB;cursor:pointer;opacity:0.8;filter(alpha=80)}
.ArtPhoto{width:100%;background:#F8F8F8}
.ArtDesc{width:100%;display:inline-block;white-space:nowrap;line-height:138%;font-family:'Comic Sans MS',cursive; font-size:10px; overflow:hidden;text-overflow:ellipsis; padding:5px 3px; text-align:center;}

.CataShowAll{float:left;height:28px; line-height:28px;width:100%;border: solid 0px #F2F2F2; font-size:12px;font-family:'Comic Sans MS',cursive; color:#EA0075; background:#fff; text-align:center;border-radius: 0px 0px 5px 5px; margin-bottom:20px; border-bottom: solid 2px #F8F8F8}


/*首页 页面 Index.html 分类二 面料部分*/
.Mid_P1_Box_2{height:auto;border: solid 0px #ccc;clear:left;}

.Mid_P1_Box_2 .CataTitLine .CataTit{color:#F00; font-size:12px; font-weight:bold;}
.Mid_P1_Box_2 .CataTitLine .CataTit:hover{color:#F30;text-decoration:none; cursor:pointer;box-shadow:0px 5px 8px #EEE;border-radius:5px;}


/*产品详细 页面 Items.html*/
.Mid_P3_Box_1{ padding-top:20px;}
.ImgBox{float:left;margin-top:8px;height:auto;width:99%;;border:0px solid #F00;}
.ImgBox .ImgPhoto{position:relative;float:left;width:99%;border:1px solid #D5DCDD; text-align:center;}


.ImgBox .ImgMv {position:relative;float:left; top:-260px;margin-left:0px; width:99%;}
.ImgBox .ImgMv span{position: absolute;color:#ccc;background: rgba(125,125,120,0.05);width: 35px;height: 70px;
						top:50%; font-family: "宋体";line-height: 70px;font-size:60px;margin-top: -10px;
						text-align: center;cursor: pointer;border-radius:5px;}
.ImgBox .ImgMv .prev{left: 0px;}
.ImgBox .ImgMv .next{right: 0px;}
.ImgBox .ImgMv span::selection{background: transparent;}
.ImgBox .ImgMv span:hover{background: rgba(255,0,89,.05);color:#ff0059}

.ImgBox .ImgPhoto img{height:inherit;border:0px solid #F0F; }
.ImgBox .ImgPhoto video{height:480px;border:0px solid #F0F;}

.ImgBox .ImgG{position:relative;float:left;width:99%;margin-top:20px;right:0px;}
.ImgBox .ImgG img{cursor:pointer;margin-left:10px;height:50px;width:auto;box-shadow:1px 2px 3px #999;}
.ImgBox .ImgG img:hover{cursor:pointer;box-shadow:2px 3px 5px #333;}
.ItemDtBox{float:left;border:0px solid #D5DCDD;margin-left:10px; margin-top:20px; width:380px;height:550px; }
.ItemDtBoxDts{line-height:26px; height:450px; font-family:Verdana, Geneva, sans-serif; text-align:left; padding:0px;word-wrap:break-word;}
.ItemDtBoxBtns{height:86px; line-height:38px; background:#fff;border:0px solid #D5DCDD;border-radius:5px;}
.ItemDtBoxBtns span{margin-left:20px; padding:0px 5px 0px 5px; height:80px; font-size:20px; background:#F9F9F9; border:1px solid #F1F1F1;border-radius:5px;}
.ItemDtBoxBtns span:hover{ cursor:pointer;color:#ff0059; background:rgba(255,0,89,.05);}

.ImgsShow{text-align:center; padding:20px;width:97%;clear:left; }
.ImgsShow .ImgsShowTie{width:97%;height:28px;color:#333333; font-size:18px;font-weight:bold; background:#FFD9EC; border-top:2px solid #ff0059;border-radius:5px}
.ImgsShow .ImgsShowPho{width:97%;margin-top:10px;}
.ImgsShow img{width:inherit;height:auto;clear:left;}

/* 关于我 们联系我们*/
.Mid_P5_Box_1 ,.Mid_P6_Box_1 {max-width:500px; background:#f2f2f2; margin-top:-20px;}

/* Services 服 务 */
.Mid_P4_Box_1 {max-width:500px;}
.Mid_P4_Box_1 .Sv_Sels{position:relative;float:left; width:80%; height:38px; border:0px solid #F1F1F1;margin-top:10px;} 
.Mid_P4_Box_1 .Sv_Dsc{position:relative;float:left; width:80%; height:42px; border:0px solid #F1F1F1;border-radius:5px; } 

.Mid_P4_Box_1 .Sv_Sels div{margin-top:1px; padding-left:20px;height:18px; font-size:12px;  border:0px solid #F1F1F1;border-radius:5px;}
.Mid_P4_Box_1 .Sv_Sels div:hover{ cursor:pointer;color:#ff0059; background:#FFF9FC;}
.Mid_P4_Box_1 .Sv_Tit{ padding-left:20px;height:26px; line-height:26px; font-size:18px;color:#F9C;border: solid 1px #F2F2F2; background:#F8F8F8; border-radius:  5px 5px 0px 0px; clear:left}
.Mid_P4_Box_1 .Sv_Box{height:600px; border:0px solid #F1F1F1;}


.Mid_P4_Box_1 .Sv_Box .Sv_P1 .Sv_P1_L{margin-top:8px; padding-left:20px;width:100%; height:178px; border: solid 0px #30F; color:#666;line-height:20px;}
.Mid_P4_Box_1 .Sv_Box .Sv_P1 .Sv_P1_R{margin-top:8px; padding-left:20px;width:80%; height:198px; border: solid 0px #F30; color:#666;line-height:28px;}
.Mid_P4_Box_1 .Sv_Box .Sv_P1 .Sv_P1_Eq_Tit{padding-left:20px;height:16px; line-height:28px; clear:left}



.Sv_P1_Eq_List ul{ list-style:none; padding:0px; margin:0px; max-width:500px;height:26px; line-height:20px; border:1px solid #F5F5F5;border-top:0px; font-size:12px;}
.Sv_P1_Eq_List ul li{ display:block; float:left;text-indent:2em}
.Sv_P1_Eq_List .Eq_th{ background:#F5F5F5; font-weight:bold; border-top:1px }
.Sv_P1_Eq_List .Eq_List_W01{ width:auto;}
.Sv_P1_Eq_List .Eq_List_W02{ width:auto;}

.MsgWarn{color:#F06;}

/*页尾样  式公共部分*/
.Bar_DvPage{height:28px;line-height:28px;color:#8A94A4; background:#F7F7F7; clear:left;text-align:center;}
.Bar_DvPage .pgMove{color:#8A94A4;}
.Bar_DvPage .pgMove:hover{ cursor:pointer;color:#F30}


/*首页 页面 页中间底部 清除线*/
.Mid_Bom_Line{width:100%;height:68px; background:#FFF; clear:both}


/*清除分隔行*/
.Box_Mid_Bom_Line{width:100%;height:28px; clear:both}
/*页脚样式*/
#Foot_box{ position:fixed;height:30px;width:100%;background:#F5F7F8;bottom:0;clear:left;}
#opRight{font-size:40%;Color:#333}
#opRight:before{
 content:'© Ofabric.com Systems B.V. 2025 | 隐私政策 | ';
 }